@charset "utf-8";
/* CSS Document */
.display-celulares{ display:inherit !important;}
body{ margin:0px; background:#eef1f7;}
/*********************************** MENU  ****************************/
#logo{  width:70%; height:auto; float:left; padding:1% 0%; background:#eef1f7;}
#menu_botones{ width:10%; height:auto; float:left; }
nav{ right:0;   width:99%; top:0;  z-index:0;  position:absolute; position:fixed;  }
#boton{  cursor:pointer; padding:15px 15px 10px 0px; background:#eef1f7; }
.menu_tablet_girar {
	font-family: titulo;
	font-size: 16px;
	color: #011892;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:18%; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:30%;}
.ico_llamar{ width:65%; height:auto; float:left; background:#0054ff; padding:15%;}
.ico_whatsapp{ width:65%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:65%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_mail{ width:65%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:65%; height:auto; float:left; background:#f6f6f6; padding:15%;}
.ico_youtube{ width:65%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:65%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_tiktok{ width:65%; height:auto; float:left; background:#000; padding:15%;}
/*********************************** BANNER  **********************/
.cont_18{ width:60%; height:auto; float:left; margin:0% 20% 5% 20%;}
/*********************************** CLIENTES  ************************/
#clientes{ width:31%; height:auto; float:left; margin:0% 2% 5% 0%;}
/*********************************** NOSOTROS  *************************************************************/
#cont_4_cont{ width:100%; height:auto; float:left;  margin-bottom:20px; border-bottom:#f8f9fb solid 1px;}
#cont_5{ width:100%; height:auto; float:left; }
.cont_8{ width:100%; height:auto; float:left;  margin-bottom:40px;}
.cont_9{ width:100%; height:auto; float:left; }
.cont_10{ width:100%; height:auto; float:left; }
/*********************************** SERVICIOS  *************************************************************/
.cont_1{ width:100%; height:auto; float:left; margin-bottom:2%;}
.cont_2{ width:100%; height:auto; float:left; margin-bottom:2%;}
.cont_3{ width:100%; height:auto; float:left;  margin-bottom:2%;}
/*********************************** POLITICAS  *************************************************************/
.cont_21{ width:100%; height:auto; float:left; margin-bottom:40px;}
.cont_22{ width:100%; height:auto; float:left; }
/*********************************** CONTACTO  *************************************************************/
.formulario_1{ width:100%; height:auto; float:left; }
.formulario_2{ width:100%; height:auto; float:left; margin-top:30px;           }
.formulario_3{ width:100%; height:auto; float:left; margin-top:30px;}
.casilla{ width:95%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px; }
.comentarios{ width:100%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px;  }
/*********************************** PIE  *************************************************************/
#logos_pie_celular{ width:100%; height:auto; float:left; }
#derechos_pie_celular{ width:100%; height:auto; float:left;}
/*********************************** FORMULARIO  *************************************************************/
.formulario_3{ width:90%; height:auto; float:left; margin: 0% 5%;}
.casilla{ width:95%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px; }
.comentarios{ width:100%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px;  }
/*********************************** PIE  *************************************************************/
.pie_9{ width:100%; height:auto; float:left; margin-top:5%;}
.pie_10{ width:100%; height:auto; float:left;  margin-top:5%;}
.pie_11{ width:100%; height:auto; float:left; margin-top:5%;}
.pie_12{ width:100%; height:auto; float:left; margin-top:2%; border-top:#ff6048 4px solid; }
.pie_13{ width:100%; height:auto; float:left; margin-top:5%;}
.pie_14{ width:100%; height:auto; float:right; margin-top:5%;}
/*********************************** TIPOGRAFIAS  *************************************************************/
.Texto {
	font-family: Arial;
	font-size: 12px;
	color: #545454;
	text-decoration: none;
	line-height: 20px;
}
.Titulo {
	font-family: titulo;
	font-size: 17px;
	color: #002274;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: Sub_titulo;
	font-size: 14px;
	color: #ff4327;
	text-decoration: none;
}
.Texto_pie {
	font-family: sub_titulo;
	font-size: 12px;
	color: #ffcdc5;
	text-decoration: none;
}
.Textotop {
	font-family: sub_titulo;
	font-size: 16px;
	color: #ffcdc5;
	text-decoration: none;
}